=== debian/control ===
Source: libtemplate-plugin-number-format-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libnumber-format-perl, libtemplate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Template-Plugin-Number-Format
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-number-format-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-number-format-perl
Testsuite: autopkgtest-pkg-perl

Package: libtemplate-plugin-number-format-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libnumber-format-perl,
  libtemplate-perl
Description: Number formatting plugin for perl Template Toolkit
 Template::Plugin::Number::Format is a plugin for the perl Template Toolkit
 which provides access to the number formatting functions in the
 Number::Format module.
