=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-Number-Format   .*/Template-Plugin-Number-Format-v?@ANY_VERSION@@ARCHIVE_EXT@$
